.action-buttons-control {
	display: flex;
	align-items: center;
	justify-content: center;

	width: 100%;
	height: 100%;

	& > div {
		position: relative;
		width: 2.8cm;
		height: 2.8cm;
		margin: 0.1cm;
		background: var(--control-color);
		border-radius: 50%;
		box-shadow: inset 0.05cm 0.02cm 0.05cm 0 rgba(0,0,0,0.33);

		&:active {
			background: var(--control-color-active);
			box-shadow: none;
		}

		&:active * {
			color: var(--control-color)
		}
	}
}
